Thread: Inkbook Explore
View Single Post
Old 10-24-2018, 04:47 AM   #15
afainber
Connoisseur
afainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the roughafainber is a jewel in the rough
 
Posts: 89
Karma: 7198
Join Date: Apr 2007
Device: Boyue Likebook Plus, Inkbook Explore
No software that I personally installed on any of my e-ink android readers required anything higher than 4.4 (and I had LOTS of them, from the old Sony Android ones, through Nook, Onyx, Boyue and now Inkbook Explore (I actually still don't know who manufactures those. Until recently, Boyue made the Inkbook devices (and before that - Onyx), but it looks like they switched)).

I was waiting for 4.4 because it's the first version that supports Bluetooth 4.0 (that is needed by most modern BT devices), but as long as the Explore does not support Bluetooth keyboards, it's actually a downgrade for me (I had older BT 3.0 keyboards working quite well with both Onyx and Boyue).
afainber is offline   Reply With Quote